$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.12.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.12.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'BCF1D140250C16B35EE22F6064BA69255AF0227091649736CE5ED49BF3EBA68C'
  checksumType = 'sha256'
  checksum64 = 'BCF1D140250C16B35EE22F6064BA69255AF0227091649736CE5ED49BF3EBA68C'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.12-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
